const system=require("../../system");
const Dao=require("../dao.base");
class UsereaccountDao extends Dao{
  constructor(){
    super(Dao.getModelName(UsereaccountDao));
  }

}
module.exports=UsereaccountDao;
